/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.4.2.1586032436
Updated: 2020-04-04 20:33:56

*/
img {
	pointer-events: none;
}
#top-menu-nav > ul > li > a:hover, #et-secondary-menu > ul > li > a:hover, #et-info-email:hover, .et-social-icons a:hover{
	opacity: 1;
}
.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1;
	background-color: rgba(5,150,145,0.55);
}
#top-menu li li {
    padding: 0 5px;
}
#top-menu li li a {
    width: 230px;
}
.post-content .post-content-inner p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
#footer-info {
    float: none !important;
    text-align: center !important;
}
#footer-info a {
	color:#3EBB8C !important;
}